xfce4-notifyd (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.6.
  * d/control: Drop version constraints no longer needed.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Aug 2024 02:08:35 -0400

xfce4-notifyd (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.4.
    - Drop patch applied upstream.

 -- Unit 193 <unit193@debian.org>  Mon, 18 Mar 2024 02:36:09 -0400

xfce4-notifyd (0.9.3-2) unstable; urgency=medium

  * d/patches: edit the patch fixing icons directory

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Feb 2024 09:39:03 +0100

xfce4-notifyd (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.3.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 20:23:08 -0500

xfce4-notifyd (0.9.2-2) unstable; urgency=medium

  * d/control: lower xfce4-dev-tools b-d to 4.18.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Oct 2023 14:06:13 +0200

xfce4-notifyd (0.9.2-1) experimental; urgency=medium

  * New upstream version 0.9.2
  * d/patches: drop patch, doesn't apply to new release
  * d/control: use 4.19 version of xfce4-dev-tools
  * drop unused lintian overrides
  * d/patch: add patch to fix icons directory names
  * drop lintian overrides completely

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Oct 2023 11:00:45 +0200

xfce4-notifyd (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.2.
    - Refresh patch.
  * d/control: Replace intltool with gettext, add B-D on libsqlite3-dev.
  * d/rules: Use execute_after_auto_install instead of override_dh_install.
  * d/docs: README → README.md.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:01:38 -0400

xfce4-notifyd (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.3.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Feb 2023 04:09:59 -0500

xfce4-notifyd (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:09:02 -0500

xfce4-notifyd (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.5.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Sat, 17 Dec 2022 03:36:10 -0500

xfce4-notifyd (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.4.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Sat, 03 Sep 2022 22:51:22 -0400

xfce4-notifyd (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.3.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop '--as-needed', default in stable now.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 19:24:35 -0500

xfce4-notifyd (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2.
  * d/rules: Allow dbus launch.
  * d/p/allow_autostart_and_dbus.patch:
    - Add patch to allow dbus launch and autostart.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Dec 2020 21:49:50 -0500

xfce4-notifyd (0.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.4.1, no changes needed.

  [ Mateusz Łukasik ]
  * New upstream version 0.6.0
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * New upstream version 0.6.1.
  * d/watch: Use uscan special strings.
  * d/control:
    - Update homepage, goodies.xfce.org → docs.xfce.org.
    - R³: no.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Jun 2020 21:10:19 -0400

xfce4-notifyd (0.4.4-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream version 0.4.4
  * d/control: update standards version to 4.4.0

  [ Unit 193 ]
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat
  * d/control: Drop Build-depends on libdbus-1-dev and libdbus-glib-1-dev.
  * d/README.source, d/s/options: Drop, no longer useful.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jul 2019 19:06:41 +0200

xfce4-notifyd (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * d/control: drop Lionel and Evgeni from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: update standards version to 4.3.0
  * update debhelper compat to 10
  * d/xfce4-notifyd.lintian-overrides: add override for
    dbus-session-service-wrong-name

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Dec 2018 13:32:05 +0100

xfce4-notifyd (0.4.2-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 0.4.2

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2018 21:34:11 +0200

xfce4-notifyd (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update standards version to 4.1.2.
  * Migrate to https URL scheme.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:24:49 +0100

xfce4-notifyd (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - add build-dep on libxfce4panel-2.0-dev.
  * debian/rules:
    - remove .la files before dh_install

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:21:36 +0100

xfce4-notifyd (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 Mar 2017 16:45:56 +0100

xfce4-notifyd (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Feb 2017 16:08:17 +0100

xfce4-notifyd (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 0001-Fix-theming-issues-with-Gtk-3.22 dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 15:48:20 +0100

xfce4-notifyd (0.3.3-2) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-theming-issues-with-Gtk-3.22 added, cherry-picked from upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Oct 2016 14:07:50 +0100

xfce4-notifyd (0.3.3-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 07 Oct 2016 09:04:15 +0200

xfce4-notifyd (0.3.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Drop patches -- no longer needed.
  * debian/control:
    - Update B-D: Switch to libxfce4ui-2-dev and add libgtk-3-dev.
    - Bump minimal version of xfce libs to 4.12.
    - Bump strandards-version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Sep 2016 16:03:07 +0200

xfce4-notifyd (0.2.4-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control:
    - Bump strandards-version to 3.9.5
    - Build-depend on dh-autoreconf
  * debian/copyright: Change GPL-2 to GPL-2+
  * debian/rules: Add --with autoreconf
  * Create debian/source/options
  * debian/xfce4-notifyd.lintian-overrides:
    - Remove unused override: desktop-entry-invalid-category

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on xfce4-dev-tools for xdt-autogen command.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2014 15:47:03 +0200

xfce4-notifyd (0.2.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 23:15:33 +0200

xfce4-notifyd (0.2.4-1) experimental; urgency=low

  [ Daniel Echeverry ]
  * Add XfceNotifyWindow::summary-bold option.                  closes: #687441
  * debian/control
    + Update homepage field.                                    closes: #685737
    + Remove duplicate section field. (lintian)
  * debian/copyright
    + Update copyright file to DEP5

  [ Evgeni Golov ]
  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 23 May 2013 21:52:54 +0200

xfce4-notifyd (0.2.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-dismiss-notifications and 02_fix-desktop-category dropped,
      included upstream.
  * debian/rules:
    - enable all hardening options.
  * debian/control:
    - add build-dep on libnotify-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Apr 2013 13:37:26 +0200

xfce4-notifyd (0.2.2-3) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_fix-desktop-category.patch: added, let xfce4-notifyd-config appear
      in xfce4-settings 4.9.x/4.10.

  [ Yves-Alexis Perez ]
  * debian/xfce4-notifyd.lintian-overrides: XFCE is now a valid category.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 13 Oct 2012 15:56:05 +0200

xfce4-notifyd (0.2.2-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-dismiss-notifications added, backported from upstream. Correctly
      dismiss notifications when clicked.                       closes: #672646
  * debian/rules:
    - use dpkg-dev 1.16.1 and debhelper 9 hardening support.
    - build with --parallel.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add dpkg-dev 1.16.1 build-dep.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3.
  * debian/xfce4-notifyd.lintian-overrides added, add override for hardening
    checks since we do use hardening build flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 23:04:44 +0200

xfce4-notifyd (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - drop conflicts against notification-daemon{,-xfce} since we stopped
      shipping the same service file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Aug 2011 11:37:18 +0200

xfce4-notifyd (0.2.1-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump b-deps for Xfce 4.8.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add a recommends on libnotify-bin for the theme changes to be previewed.
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 12:44:46 +0200

xfce4-notifyd (0.2.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - convert libxfcegui4-dev build-dep to libxfce4ui-dev.
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes.
    - drop libsexy and libglade from build-deps.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -z,defs, --as-needed and -O1 to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS
    - drop the overrides since we don't need to patch POTFILES.skip anymore.
  * debian/patches:
    - 01_send-second-arg-notification-closed dropped, xfce4-notifyd has been
      ported to libnotify 0.4.5.
    - 02_add-spec-version-to-GetServerInformation dropped as well, included
      upstream.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 15:10:42 +0100

xfce4-notifyd (0.1.0-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_add-spec-version-to-GetServerInformation added, returns spec version
    information so we're conform to 1.0      .                  closes: #588272
  * switch source format to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip.
    - drop quilt addon call and rules.
  * debian/control:
    - update standards version to 3.9.0.
    - bump debhelper build-dep to 7.0.50~ for overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 07 Jul 2010 22:38:41 +0200

xfce4-notifyd (0.1.0-4) unstable; urgency=low

  * debian/patches/01_send-second-arg-notification-closed.patch:
    Now really send the reason argument with NotificationClosed. closes: 522729

 -- Evgeni Golov <evgeni@debian.org>  Sun, 10 May 2009 21:43:20 +0200

xfce4-notifyd (0.1.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Update my e-mail address.

  [ Yves-Alexis Perez ]
  * debian/patches
    - 01_send-second-arg-notification-closed added, correctly send two
      arguments with NotificationClosed.                         closes: 522729
  * debian/rules:
    - simplify tiny.rules for debhelper 7.
  * debian/control:
    - add build-dep on quilt (with --with-quilt support in the rule).

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 May 2009 18:14:08 +0200

xfce4-notifyd (0.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - move to xfce section.
    - update standards version to 3.8.1.
    - update build-deps to Xfce 4.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:24:22 +0200

xfce4-notifyd (0.1.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Initial release.                                        closes: #506864

  [ Yves-Alexis Perez ]
  * debian/control:
    - add pkg-xfce team to Uploaders:
    - add build-dep on libxfconf-0-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 00:27:40 +0100
